[submodule "Hardware/InstrumentVisor/Libraries/kenwoodfox-kicad-libraries"]
	path = Hardware/InstrumentVisor/Libraries/kenwoodfox-kicad-libraries
	url = https://github.com/KenwoodFox/kenwoodfox-kicad-libraries.git
